
/*
* 首页淘宝产品推荐
*/

li{ list-style:none;}
ul{  margin:0px; padding:0px;}
.m_other_goods span{ border:none;box-sizing:content-box;}
.wrap a{ box-sizing:content-box;}
.wrap {
  clear: both;
  display: block;
  margin: 0 auto;
  width: 1200px;
   overflow:hidden;
}

/*商品列表*/
.m_tittle_women{
	height:30px;
	line-height:30px;
	border-left:5px solid #e5008c;
	font-size:18px;
	color:#e5008c;
	padding-left:10px;
	margin:10px auto 30px;
}

.m_tittle_women span{
	float:left;
}

.m_sort_women{
	float:right;
}

.m_sort_women a{
	color:#c2c2c2;
}

.m_sort_women a:hover{
	color:#e5008c;
}

.m_tittle_men{
	height:30px;
	line-height:30px;
	border-left:5px solid #9c5039;
	font-size:18px;
	color:#9c5039;
	padding-left:10px;
	margin:50px auto 30px;
}

.m_tittle_men span{
	float:left;
}

.m_sort_men{
	float:right;
}

.m_sort_men a{
	color:#c2c2c2;
}

.m_sort_men a:hover{
	color:#9c5039;
}

.m_tittle_brand{
	height:30px;
	line-height:30px;
	border-left:5px solid #000;
	font-size:18px;
	color:#000;
	padding-left:10px;
	margin:50px auto 30px;
}

.m_tittle_brand span{
	float:left;
}

.m_sort_brand{
	float:right;
}

.m_sort_brand a:hover{
	color:#000;
}

.m_carousel{
	width:380px;
	height:400px;
	float:left;
	cursor:pointer;
	margin-top:-1px;
}

.m_women_goods a{
	display:block;
	float:left;
	padding:9px;
	width:180px;
	height:180px;
	margin-left:-1px;
	margin-top:-1px;
	border:1px solid #e5e5e5;
	position:relative;
}

.m_women_goods a div{
	width:180px;
	height:180px;
	position:absolute;
	left:0;
	top:0;
	margin-top:9px;
	margin-left:9px;
	text-align:center;
	line-height:180px;
	color:#fff;
	/*font-weight:bold;*/
	font-size:18px;
	background:#000;
	text-transform:uppercase;
	
	filter:alpha(opacity=0);  /*透明度*/
	-moz-opacity:0;  
	-khtml-opacity:0;  
	opacity: 0;
}

.m_women_goods a span{
	display:none;
}

.m_women_goods a:hover div{
	filter:alpha(opacity=40);  /*透明度*/
	-moz-opacity:0.4;  
	-khtml-opacity:0.4;  
	opacity:0.4;
}

.m_women_goods a:hover span{
	display:block;

	width:180px;
	height:180px;
	position:relative;
	top:-180px;
	text-align:center;
	line-height:180px;
	color:#fff;
	/*font-weight:bold;*/

	font-size:18px;
	text-transform:uppercase;
}

.m_men_goods{
	margin-left:20px;
	width:400px;
	float:left;
	margin-top:1px;
	margin-left:1px;
}

.m_men_goods a{
	display:block;
	float:left;
	padding:9px;
	width:180px;
	height:180px;
	margin-left:-1px;
	margin-top:-1px;
	border:1px solid #e5e5e5;
	position:relative;
}

.m_men_goods a div{
	width:180px;
	height:180px;
	position:absolute;
	left:0;
	top:0;
	margin-top:9px;
	margin-left:9px;
	text-align:center;
	line-height:180px;
	color:#fff;
	/*font-weight:bold;*/
	font-size:18px;
	background:#000;
	text-transform:uppercase;
	
	filter:alpha(opacity=0);  /*透明度*/
	-moz-opacity:0;  
	-khtml-opacity:0;  
	opacity: 0;
}
	
.m_men_goods a span{
	display:none;
}

.m_men_goods a:hover div{
	filter:alpha(opacity=40);  /*透明度*/
	-moz-opacity:0.4;  
	-khtml-opacity:0.4;  
	opacity:0.4;
}

.m_men_goods a:hover span{
	display:block;

	width:180px;
	height:180px;
	position:relative;
	top:-180px;
	text-align:center;
	line-height:180px;
	color:#fff;
	/*font-weight:bold;*/

	font-size:18px;
	text-transform:uppercase;
}

.m_other{
	width:100%;
	height:100px;
	margin-top:80px;
	margin-bottom:30px;
}


.m_othercon{
	width:150px;
	height:100px;
	float:left;
	border-bottom:2px solid #ececec;
}

.m_othercon:hover{
	color:#f47a20;
	font-weight:bold;
	border-bottom:2px solid #f47a20;
}

.m_othercon_hover{
	width:150px;
	height:100px;
	float:left;
	color:#f47a20;
	font-weight:bold;
	border-bottom:2px solid #f47a20;
}

.m_other_piccon{
	padding:15px 54px 5px;
	height:42px;
}

.m_other_tittle{
	text-align:center;
	line-height:28px;
}

.m_other_homepic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-1px -183px;
}

.m_other_sportpic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-43px -183px;
}

.m_other_beautypic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-85px -183px;
}

.m_other_jewelrypic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-127px -183px;
}

.m_other_dailypic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-169px -183px;
}

.m_other_electronicpic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-211px -183px;
}

.m_other_kidspic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-253px -183px;
}

.m_other_petspic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-295px -183px;
}

.m_othercon:hover .m_other_piccon .m_other_homepic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-1px -225px;
}

.m_othercon:hover .m_other_piccon .m_other_sportpic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-43px -225px;
}

.m_othercon:hover .m_other_piccon .m_other_beautypic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-85px -225px;
}

.m_othercon:hover .m_other_piccon .m_other_jewelrypic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-127px -225px;
}

.m_othercon:hover .m_other_piccon .m_other_dailypic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-169px -225px;
}

.m_othercon:hover .m_other_piccon .m_other_electronicpic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-211px -225px;
}

.m_othercon:hover .m_other_piccon .m_other_kidspic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-253px -225px;
}

.m_othercon:hover .m_other_piccon .m_other_petspic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-295px -225px;
}
/*点击后的效果*/
.m_othercon_hover .m_other_piccon .m_other_homepic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-1px -225px;
}

.m_othercon_hover .m_other_piccon .m_other_sportpic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-43px -225px;
}

.m_othercon_hover .m_other_piccon .m_other_beautypic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-85px -225px;
}

.m_othercon_hover .m_other_piccon .m_other_jewelrypic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-127px -225px;
}

.m_othercon_hover .m_other_piccon .m_other_dailypic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-169px -225px;
}

.m_othercon_hover .m_other_piccon .m_other_electronicpic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-211px -225px;
}

.m_othercon_hover .m_other_piccon .m_other_kidspic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-253px -225px;
}

.m_othercon_hover .m_other_piccon .m_other_petspic{
	width:42px;
	height:42px;
	display:block;
	background-image:url(../../html/images/m_icon.png);
	background-position:-295px -225px;
}

/************/
.m_other_bp{
	width:340px;
	height:350px;
	float:left;
	cursor:pointer;
}

.m_other_goods{
	width:850px;
	float:right;
}

.m_other_goods a{ display:block; box-sizing:content-box;
	width:138px;
	height:158px;
	float:left;
	padding:6px;
	border:1px solid #e5e5e5;
	text-align:left;
	color:#979797;
	line-height:20px;
	margin-left:15px;
	margin-bottom:9px;
}

.m_other_goods a:hover{
	border:1px solid #bbb;
}

.m_brand{
	width:100%;
	height:50px;
	margin-bottom:40px;
	border-top:1px solid #e5e5e5;
}

.m_logo{
	display:block;
	
	
	float:left;
	padding:15px 21px;
	
	filter:alpha(opacity=50);  /*透明度*/
	-moz-opacity:0.5;  
	-khtml-opacity: 0.5;  
	opacity: 0.5;
	
	-webkit-filter: grayscale(100%);   /*去色*/
	-moz-filter: grayscale(100%); 
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%); 
	filter: grayscale(100%); 
	filter: gray;
}

.m_logo:hover, .hovers{
	filter:alpha(opacity=100);  
	-moz-opacity:1;  
	-khtml-opacity:1;  
	opacity:1;
	border-bottom:1px solid #9a9a9a;
	cursor:pointer;
	
	-webkit-filter: grayscale(0%); 
	-moz-filter: grayscale(0%); 
	-ms-filter: grayscale(0%); 
	-o-filter: grayscale(0%); 
	filter: grayscale(0%); 
	filter:0%;
}
.m_brand_goods{
	width:100%;
	height:280px;
	margin-bottom:110px;
}
.m_brand_goods li{ box-sizing:content-box;}
.m_brand_goods a{ box-sizing:content-box;
	display:block;
	width:218px;
	padding:6px;
	float:left;
	line-height:20px;
	border:1px solid #fff;
}

.m_brand_goods a:hover{
	border:1px solid #bbb;
}
.m_brand_goods a span{ border:none;}
.m_brand_arrowleft{
	width:18px;
	height:80px;
	float:left;
	margin-top:100px;
	background-image:url(../images/banner_btn.png);
	background-position:-300px -1px;
	cursor:pointer;
	position:absulute;
	left:0;
}

.m_brand_arrowleft:hover{
	background-image:url(../images/banner_btn.png);
	background-position:-350px -1px;
}

.m_brand_arrowright{
	width:18px;
	height:80px;
	float:right;
	margin-top:100px;
	background-image:url(../images/banner_btn.png);
	background-position:-330px -1px;
	cursor:pointer;
	position:absulute;
	right:0;

}

.m_brand_arrowright:hover{
	background-image:url(../images/banner_btn.png);
	background-position:-84px -1px;
	background-repeat:no-repeat;
}
	

/*搜索框 */
.searchcon{
	display:block;
	width:560px;
	height:30px;
	margin:5px auto;
}
.searchcon>#searchURL1>.search_but:hover{
	background-color: #f47a20;
}
.search_keyword{
	display:block;
	float:left;
	background:#FFF;
	height:28px;
	width:500px;
	border: 1px solid #c9c9c9;
	color:#b5b5b5;
	text-indent:5px;
	margin:0;
	padding:0;
	outline:medium;
}

.search_but{
	display:block;
	float:left;
	height:38px;
	width:48px;
	cursor:pointer;
	background:#949494;
	background-image:url(../../html/images/m_icon.png);
	background-position:-250px 4px;

/* 	filter:alpha(opacity=70);  
      -moz-opacity:0.7;  
      -khtml-opacity: 0.7;  
      opacity: 0.7; */
}

/* .search_but:hover{
	filter:alpha(opacity=100);  
      -moz-opacity:1;  
      -khtml-opacity:1;  
      opacity:1;
} */

/*footer*/
.footercon{
	height:400px;
	width:100%;
	background-color:#dadada;
	margin-top: 50px;
}

.footercon .wrap span{
	display:block;
	float:left;
	width:190px;
	margin-left:1px;
	margin-top: 50px;
	vertical-align:top;
}

.footercon .wrap span a {
	display:block;
	height:25px;
	line-height:25px;
}
.footercon .wrap span a:hover {
	color: #F47a20;
}

.linker{
	width:190px;
	margin:30px auto;
}

.footercon .wrap .linker a{
	width: 33px;
	line-height:33px;
	height:33px;
	display: inline-block;
	float: left;
	margin:1px;
	text-indent: 32px;
	overflow: hidden;
	background-image:url(../../html/images/m_icon.png);
}
/*website notice*/
.websitenotice a:hover{
	color:#f47a20;
}
.webnoticecon{
	font-weight:bold;
	padding-right:15px;
}



/* 新增 ---*/





.show-poster-3 a {
  height: 310px;
  width: 210px;
}




.drama-poster {
    height: 325px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.drama-poster ul {
    width: 100%;
}
.drama-poster li {
    padding: 0 10px;
}
.show-poster-3 {
    float: left;
    margin-left: -2px;
    width: 210px;
}
.show-poster-3 .img {
    display: block;
    height: 210px;
    width: 210px;
}
.show-poster-3 .title {
    background: url("public/images/home/new/bg-index-img.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    display: none;
    height: 42px;
    line-height: 1.5;
    padding: 220px 15px 0;
    position: absolute;
    top: 0;
    width: 200px;
}
.show-poster-3 .title:hover {
    color: #fff;
}
.drama-poster li.current .title {
    display: block;
}
.show-poster-3 .price {
    display: block;
    font-weight: bold;
    height: 20px;
    margin-top: 10px;
    text-align: center;
    width: 135px;
}
.show-poster-3 .arrow {
    background: url("../images/bg-channel-drama.png") no-repeat scroll 50% -350px rgba(0, 0, 0, 0);
    bottom: 107px;
    display: none;
    height: 7px;
    overflow: hidden;
    position: absolute;
    width: 210px;
}
.current .arrow {
    display: block;
}
.show-poster-3 p {
    border-top: 1px dashed #ccc;
    bottom: 2px;
    color: #999;
    display: none;
    height: 94px;
    left: 0;
    line-height: 20px;
    padding-top: 10px;
    position: absolute;
    width: 447px;
}
.show-poster-3 p strong {
    color: #333;
    font-weight: normal;
    text-align: center;
}
.drama-poster li.current p {
    display: block;
}
.show-poster-3 a {
    height: 310px;
    width: 210px;
}

.womenbanner ul { padding:0px; margin:0px;}


.m_navMenu {
    background-color: #444;
    display: table;
    height: 40px;
    line-height: 35px;
    width: 100%;
}
.m_navMenu .m_menu {
    height: 30px;
}
.m_navMenu .m_menu ul {
    list-style: outside none none;
}
.m_navMenu .m_menu ul li {
    display: block;
    float: left;
    position: relative;
}
.m_navMenu .m_menu ul li > a {
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 40px;
    line-height: 38px;
    margin-left: 1px;
    text-align: center;
    width: 132px;
}
.m_navMenu .m_menu ul li > a:hover {
    background-color: #f47a20;
    cursor: pointer;
    font-weight: bold;
    line-height: 39px;
}
#categoryImage {
    bottom: 0;
    position: absolute;
    right: 0;
    z-index: -1;
}
#shipclassli ul {
    box-shadow: 0 0 10px #666;
    display: none;
    height: auto;
    position: absolute;
    top: 40px;
}
#shipclassli ul i {
    background-color: #eaeaea;
    float: left;
    position: relative;
    width: 190px;
}
#shipclassli ul i a { box-sizing:content-box;

    border-left: 2px solid #eaeaea;
    color: #000;
    display: block;
    font-size: 12px;
    font-style: normal;
    height: 17px;
    line-height: 20px;
    padding: 10px 0 10px 15px;
    text-align: left;
    width: 171px;
}
#shipclassli ul i a:hover {
   
    border-left: 2px solid #f47a20;
    color: #f47a20;
    cursor: pointer;
    display: block;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
.arrowDG_menu {
    box-shadow: 0 0 10px #666;
    display: block;
    height: auto;
    position: absolute;
    top: 40px;
}
.arrowDG_menu i {
    background-color: #eaeaea;
    float: left;
    position: relative;
    width: 190px;
}
.arrowDG_menu i a {
    border-left: 2px solid #eaeaea;
    color: #000;
    display: block;
    font-size: 12px;
    font-style: normal;
    height: 17px;
    line-height: 20px;
    padding: 10px 0 10px 15px;
    text-align: left;
    width: 171px;
}
.arrowDG {
  background-image: url("../../html/images/m_icon.png");
  background-position: -132px 0;
  cursor: pointer;
  display: block;
  float: left;
  height: 10px;
  margin: 6px 15px 0 10px;
  width: 10px;
}
.m_navMenu .m_menu ul li > a {
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 14px;
  height: 40px;
  line-height: 38px;
  margin-left: 1px;
  text-align: center;
  width: 132px;
}
.arrowDG_menu i a:hover {
    background: url("../../images/home/new/arrows_right.gif") no-repeat scroll 95% center #fff;
    border-left: 2px solid #f47a20;
    color: #f47a20;
    cursor: pointer;
    display: block;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
.arrowDG_menu .getCategory_meneclick {
    background: url("../../images/home/new/arrows_right.gif") no-repeat scroll 95% center #fff;
    border-left: 2px solid #f47a20;
    color: #f47a20;
    cursor: pointer;
    display: block;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
.getCategory_meneclick {
    background: url("../../images/home/new/arrows_right.gif") no-repeat scroll 95% center #fff;
    border-left: 2px solid #f47a20;
    color: #f47a20;
    cursor: pointer;
    display: block;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
.m_navMenu .m_menu ul li ul li ul, .m_navMenu .m_menu ul li ul li ul li, .m_navMenu .m_menu ul li ul li ul li span {
    display: none;
}
.m_navMenu .m_menu ul li ul li:hover ul {
    display: block;
    left: 190px;
    position: absolute;
    top: 0;
}
.m_navMenu .m_menu ul li ul li:hover ul li {
    background-color: #eee;
    display: block;
    height: 510px;
    opacity: 0.9;
    overflow: hidden;
    padding: 5px;
    width: 1007px;
}
.m_navMenu .m_menu ul li ul li:hover ul li span {
    display: block;
    float: left;
    height: 200px;
    line-height: 22px;
    margin: 0 5px 10px;
    overflow: hidden;
    width: 200px;
}
.m_navMenu .m_menu ul li ul li:hover ul li span b, .m_navMenu .m_menu ul li ul li:hover ul li span a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
.m_navMenu .m_menu ul li ul li:hover ul li span b {
    color: #353535;
}
.m_navMenu .m_menu ul li ul li:hover ul li span a {
    color: #404040;
    display: inline-block;
    width: 100%;
}
.m_navMenu .m_menu ul li ul li:hover ul li span a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #f47a20;
    margin: 0;
    padding: 0;
}
.subcat{ position:relative; left:190px; top:0px !important; background:#fff;}
.zoom_image{ height:350px; overflow:hidden;}




















